Sponsored Links

Sponsored Links

Habib 4.50 DB OFW Arrives, Dual-Booting from PS3 OFW to CFW


Sponsored Links
60w ago - Following up on his previous update, today PlayStation 3 developer Habib (aka smhabib) has released what he calls Habib 4.50 DB OFW which allows users to dual-boot going from OFW to play online back to CFW when you so desire.

Download: [Register or Login to view links]

PUP Size: 194.59 MB (204,044,644 bytes)
MD5 Hash: 16743b84c521f30bf182b772b30f9728

To quote: Hello everyone, today I'm going to share you an OFW in which CFW can be installed over it. Of course, it is for CFW users who play online.

FEATURES:

1. Disabled 2 ecdsa checks which prevented CFW from being installed

GUARANTEE THAT YOU WON'T GET BANNED

NOTE: QA won't work and mm or any hombrew won't launch

Trick or treet

HAPPY HALLOWEEN




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter, Facebook and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene and PlayStation 4 scene updates and fresh homebrew releases!

Comments 217 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles.
 
#47 - HIMFan - 63w ago
HIMFan's Avatar
That's a falsification. If it were bricked nothing would happen when he powered on his system. It's not even a softbrick because his system can most likely still boot into the last CFW. My assumption is that he's either trying to install this on top of a OFW higher than 3.55.

If he's not, my words of advice are to make sure that there's NO PLAYSTATION 3 GAME in the bluray drive. It matters. And then to try other USB ports. If that fails, then download the CFW from another source.

Sometimes downloads fail at like the LAST second but appear to be the full size and can cause issues.

#46 - JAYRIDER666 - 63w ago
JAYRIDER666's Avatar
Your PS3 is bricked, dont install cfw on ofw. only cfw to cfw but now is to late your ps3 is bricked.

#45 - zazoon - 63w ago
zazoon's Avatar
sorry m8 Bad luck ! You need to downgrade your system if you can !

#44 - DePliiYzZ - 63w ago
DePliiYzZ's Avatar
I have a Problem , yesterday I update my PS3 to 4.50 FW, today I will install the 4.50CFW , but at 71% there came a Error Message : 8002F957 File is defect. Please help me

#43 - jackieboy8 - 63w ago
jackieboy8's Avatar
Just make sure you have toggled QA on cfw 3.55 so you have dehashed your PS3 and so you're save to downgrade on any CFW later on. And make sure you have on your ps3 the latest version of multiman. Which now is for CFW 4.50 the Mm 4.50.02

Then you probably don't have any problems anymore.

 

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News